
Robotics Service Bus - Tasks #625
Improve performance of Python implementation
10/13/2011 10:15 PM - S. Wrede

Status: Resolved Start date: 10/13/2011
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: Python Estimated time: 0.00 hour
Target version: 0.5
Description

    -  Removal of Logging Overhead: see r2830

History
#1 - 10/14/2011 05:26 PM - J. Wienke

What is the aim of this issue?

#2 - 10/14/2011 07:49 PM - S. Wrede
- Priority changed from Urgent to Normal

To further trace this (and for the records when we do the 0.5 release)...

#3 - 10/20/2011 01:05 AM - J. Moringen
- Tracker changed from Bug to Tasks
- Subject changed from Python Performance Improvements to Improve performance of Python implementation

#4 - 10/20/2011 03:53 PM - J. Wienke
- Status changed from Feedback to Resolved
- % Done changed from 90 to 100

We cannot find more use in this ticket being open. If there are further improvements required, please open a new issue. Otherwise this issue will never
be closed. ;)
